Vulnerabilities (CVE)

Filtered by vendor Fujielectric Subscribe
Filtered by product Frenic Loader 3.3 Firmware
Total 3 CVE
CVE Vendors Products Updated CVSS v2 CVSS v3
CVE-2018-14802 1 Fujielectric 7 Frenic-ace, Frenic-eco, Frenic-mega and 4 more 2019-10-09 7.5 HIGH 9.8 CRITICAL
Fuji Electric FRENIC LOADER v3.3 v7.3.4.1a of FRENIC-Mini (C1), FRENIC-Mini (C2), FRENIC-Eco, FRENIC-Multi, FRENIC-MEGA, FRENIC-Ace. The program does not properly check user-supplied comments which may allow for arbitrary remote code execution.
CVE-2018-14790 1 Fujielectric 7 Frenic-ace, Frenic-eco, Frenic-mega and 4 more 2019-10-09 10.0 HIGH 9.8 CRITICAL
Fuji Electric FRENIC LOADER v3.3 v7.3.4.1a of FRENIC-Mini (C1), FRENIC-Mini (C2), FRENIC-Eco, FRENIC-Multi, FRENIC-MEGA, FRENIC-Ace. A buffer over-read vulnerability may allow remote code execution on the device.
CVE-2018-14798 1 Fujielectric 7 Frenic-ace, Frenic-eco, Frenic-mega and 4 more 2019-10-09 5.0 MEDIUM 5.3 MEDIUM
Fuji Electric FRENIC LOADER v3.3 v7.3.4.1a of FRENIC-Mini (C1), FRENIC-Mini (C2), FRENIC-Eco, FRENIC-Multi, FRENIC-MEGA, FRENIC-Ace. The program does not properly parse FNC files that may allow for information disclosure.